@import url('https://fonts.googleapis.com/css?family=Playball');
@import url('https://fonts.googleapis.com/css?family=Cinzel+Decorative');
@font-face {
	font-family: 'SAMAN';
	/* IE9 Compat Modes */
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/SAMAN.TTF');
	/* Safari, Android, iOS */
}

;
@import url('https://fonts.googleapis.com/css?family=PT+Serif+Caption');

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

/*  Custom Style  */

* {
	padding: 0px;
	margin: 0px;
}

body,
html {
	height: 100%;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
}

section {
	padding: 60px 0px;
}

.padding-b {
	padding: 0;
}

section p {
	font-family: 'Raleway', sans-serif;
	text-transform: capitalize;
	padding: 10px;
	font-size: 20px;
	padding-bottom: 50px;
}


/*Header*/

.navbar-wrapper {
	position: absolute;
	width: 100%;
	padding: 20px 0px;
}

.navbar-inverse {
	background: none;
	border-bottom: 0px;
}

.navbar-inverse .navbar-brand {
	color: #fff;
	font-size: 30px;
}

.navbar-fixed-top {
	background: #000;
	background: rgba(0, 0, 0, 0.83);
	height: 72px;
	transition: .8s ease-in-out;
}

.navbar-fixed-top .navbar-nav {
	margin-top: 10px;
}

.navbar-brand img {
	width: 300px;
}


/* nav center */

ul.nav.navbar-nav {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

@media (min-width: 768px) {
	.navbar-nav {
		float: none;
	}
}


/**/

.navbar-inverse .navbar-nav>li>a {
	color: #fff;
	font-weight: 400;
	font-size: 24px;
	font-family: 'PT Serif Caption', serif;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:active,
.navbar-inverse .navbar-nav>li>a:focus {
	color: #cacaca;
}


.feature-image{
	    width: 100%;
    height: 325px;
    display: flex;
    align-items: center;
    justify-content: center;
	background: url(../images/discover-menu1.jpg);
    background-size: cover;
	background-position:center;
}
.feature-menu{
	background: url(../images/mornington2.jpg);
	background-size: cover;
	background-position:0 4%;
}
.feature-contact{
		background: url(../images/event-book.jpg);
	background-size: cover;
	background-position:0 33%;
}
.catering-feature{
	background: url(../images/slide3.jpg);
	background-size: cover;
	background-position:0 83%;
}
.feature-image h1{
    font-family: 'Cinzel Decorative', cursive;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    margin: 0;
    margin-top: 61px;
}


#hero {
	background-position: center;
	background-size: cover;
	display: flex;
	text-align: left;
	align-items: center;
	justify-content: center;
	height: 100vh;
}

#background-carousel {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.carousel,
.carousel-inner {
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: hidden;
}

.item {
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	z-index: 0;
}

.inner-text {
	text-align: center;
	width: 100%;
	text-shadow: 1px 1px 1px #000;
	padding-top: 20px;
}

#hero .inner-text h1 {
	font-family: 'Great Vibes', cursive;
	color: #fff;
	font-size: 77px;
	margin: 0;
	line-height: 0.9;
}

#hero .inner-text span {
	font-family: 'Spirax', cursive;
	color: #fff;
	font-size: 65px;
}

#hero .inner-text img {
	width: 190px;
	margin: 0 auto;
}

.inner-text>div>div>div {
	padding: 0px;
}

#hero .img-1 {
	position: relative;
	left: 60px;
}

#hero .img-2 {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
	position: relative;
	left: -60px;
}

#hero .inner-text p {
	font-family: 'Cantata One', Helvetica, Arial, Lucida, sans-serif;
	font-size: 25px;
	color: #fff;
	padding-bottom: 20px;
}

.inner-text .fnd {}

#hero .inner-text a {
	color: #fff;
	font-size: 18px;
	text-transform: capitalize;
	padding: 9px 30px;
	border: 1px solid #fff;
	text-decoration: none;
	transition: .2s ease-in;
}

#hero .inner-text a:hover {
	background: #fff;
	color: #000;
	text-shadow: 1px 1px #fff;
}


/*fade effect */

.carousel-fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
	opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}

.carousel-fade .carousel-control {
	z-index: 2;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
	.carousel-fade .carousel-inner>.item.next,
	.carousel-fade .carousel-inner>.item.active.right {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	.carousel-fade .carousel-inner>.item.prev,
	.carousel-fade .carousel-inner>.item.active.left {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	.carousel-fade .carousel-inner>.item.next.left,
	.carousel-fade .carousel-inner>.item.prev.right,
	.carousel-fade .carousel-inner>.item.active {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}


/* End fade effect */

.menu {
	background: url('../images/text.png');
}

.menu a {
	border: 1px solid #f00;
	padding: 10px 20px;
	text-decoration: none;
	color: #fd0505;
	transition: .3s ease-in-out;
}

.menu a:hover {
	background: #fd0505;
	color: #fff;
}

.about {
	background: url(../images/text.png)
}
.about img.start{
	width: 75%;
}
.about-content {}

.about-content .title {}

.about-content h1,
.menu h1 {
	font-family: 'Great Vibes', cursive;
	font-size: 48px;
	color: #000
}

.about-content span,
.menu span {
	font-family: 'Great Vibes', cursive;
	font-size: 48px;
	color: #000;
}
.menu img.cat{
	width: 80%;
}
.event-book {
	background: url('../images/mornington22.jpg');
	background-color: #000;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

.event-book .text {
	padding: 50px 0px;
}

.event-book h1 {
	font-family: 'Cinzel Decorative', cursive;
	color: #fff;
	font-size: 100px;
	font-weight: bold;
	padding-bottom: 40px;
}

.event-book a {
	color: #fff;
	font-size: 18px;
	text-transform: capitalize;
	padding: 11px 22px;
	border: 1px solid #fff;
	text-decoration: none;
	transition: .2s ease-in;
}

.event-book a:hover {
	color: #000;
	background-color: #FFF;
}

.contact {
	padding: 0px;
}

.gallery {
	background: url('../images/discover-menu1.jpg');
	background-color: #000;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

#owl-demo .item {
	text-align: center;
	height: 426px;
}

.owl-carousel .owl-item img {
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: .5s ease-in-out;
}

.owl-carousel .owl-item img:hover {
	opacity: .5;
}

.gallery-text {
	z-index: 9;
	width: 100%;
	height: 425px;
	display: flex;
	align-items: center;
}

.gallery-text h1 {
	font-family: 'Cinzel Decorative', cursive;
	color: #fff;
	font-size: 80px;
	font-weight: bold;
	padding-bottom: 40px;
	text-shadow: 1px 1px 2px #000;
}

.gallery-text a {
	color: #fff;
	font-size: 18px;
	text-transform: capitalize;
	padding: 11px 22px;
	border: 1px solid #fff;
	text-decoration: none;
	transition: .2s ease-in;
	box-shadow: 1px 1px 1px #000;
}

.gallery-text a:hover {
	color: #000;
	background-color: #FFF;
}
.page{
	background: none;
}



.menu{
	padding: 80px 0px;
}
.menu-items{
	background: #fff;
	    border: 3px solid brown;
    padding: 5px;
    border-radius: 5px;
	box-shadow:  0px 3px 12px #000;
}
.menu .nav {
    margin: 29px 0px;
    overflow: hidden;
}
.menu .nav-sidebar ul li a {
	font-family: 'PT Serif Caption', serif;
	font-weight: 500;
	text-transform: capitalize;
    background-color: #600E08;
    color: #fff;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
	border: 0;
    margin-bottom: 2px;
	    font-size: 16px;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear
}
.menu .nav>li>a:focus, .menu .nav>li>a:hover {
    text-decoration: none;
    background-color: #96605c;
}
.menu .nav-sidebar ul li.active a {
    color: #000;
    cursor: pointer;
    background: #fff;
}
.menu .tab-pane{
	font-family: 'Open Sans', sans-serif;
	text-transform: capitalize;
}
.menu h3.title {
    display: table-cell;
    float: left;
}
.menu h3.price-tag {
    display: table-cell;
    float: right;
}
.menu .tab-pane p {
    font-size: 16px;
}
.menu .tab-pane ul {
    list-style: none;
    padding: 20px;
}
.tab-pane p.heading{
	font-weight: bold;
	padding-top: 10px;
	text-align: left;
	margin-bottom: 0px;
	font-size: 18px;
	color: firebrick;
	text-transform: capitalize;
}
.tab-pane hr{
	margin-top: 0px;
}


footer {
	padding-top: 20px;
	background: url('../images/text2.jpg')
}

footer .brand img {
	width: 300px;
}

footer .brand span {
	font-family: 'Spirax', cursive;
	color: #000;
	font-size: 36px;
}

footer .brand p {
	padding: 0;
	margin: 0;
	padding-top: 11px;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
}

.opeing p {
	padding: 0;
	margin: 0;
}



.contact ul {
    list-style-type: none;
	padding-left: 0px;
	font-family: 'Raleway', sans-serif;
	text-transform: capitalize;
}
.contact ul li {
    padding-bottom: 5px;
}
.contact .fa{
	margin-right: 5px;
}
.contact-pg{
	padding: 50px 0px;
}
.contact-pg h1{
	font-family: 'Spirax', cursive;
}


.booking .form-control {
    border-radius: 0px;
    font-size: 16px;
    height: 45px;
    color: #000;
	font-family: 'Raleway', sans-serif;
}
.booking input[type="submit"] {
	font-family: 'Raleway', sans-serif;
    margin-top: 20px;
    color: #fff;
    background: #f00;
    border-radius: 0px;
    border: 0px;
    padding: 10px 18px;
    font-size: 16px;
    transition: .5s ease;
    align-items: center;
}


footer .social .fa {
	padding: 9px 12px;
	border: 1px solid #f00;
	color: #f00;
	margin-right: 3px;
	margin-top: 15px;
	transition: .3s ease-in-out;
	-webkit-transition: .3s ease-in-out;
}

footer .social .fa:hover {
	background: #f00;
	color: #fff;
}

footer .copy {
	margin-top: 13px;
	background: #1c1c1c;
	padding: 0px 0px;
}

footer .copy p {
	color: #fff;
	padding-top: 8px;
	margin-bottom: 0px;
	font-size: 13px;
}

.call {
	    font-family: 'Cinzel Decorative', cursive;
    float: left;
    bottom: 0px;
    font-size: 16px;
    position: fixed;
    color: #fff;
    left: 6px;
    cursor: pointer;
    text-align: center;
    z-index: 9999;
    padding: 6px 14px;
    background-color: #e29f31;
    border-radius: 5px;
    line-height: 24px !important;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}
.call i.fa{
	margin-right: 5px;
}
.call a {
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
}

#top {
	display: none;
	float: right;
	bottom: 0px;
	font-size: 22px;
	position: fixed;
	color: #fff;
	right: 0;
	cursor: pointer;
	text-align: center;
	z-index: 999;
	padding: 8px 16px;
	background-color: #e29f31;
	border-radius: 4px 0 0 4px;
	line-height: 24px !important;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	opacity: 0.7;
}

#top:hover {
	opacity: 1;
}
.c-menu ul{
	list-style: none;
	padding: 0px;
	margin-bottom: 25px;
}
.c-menu ul li{
	text-align: center;
	font-size: 23px;
	text-transform: capitalize;
	font-family: 'Cantata One', Helvetica, Arial, Lucida, sans-serif;
	font-family: 'Raleway', sans-serif;
}
.c-menu h3{
	text-transform: capitalize;
	text-align: center;
	font-size: 28px;
	    font-family: 'Cinzel Decorative', cursive;
	padding-bottom: 20px;
	
}
@media (max-width: 991px) {
	.text{
		margin-bottom: 71px;
	}
	#hero .inner-text img{
		width: 170px;
	}
	#hero .inner-text span{
		font-size: 44px;
	}
	#hero .img-2,
	#hero .img-1{
		left: 0px;
	}
	#hero .inner-text h1{
		font-size: 70px;
	}
	#hero .inner-text p{
		font-size: 17px;
	}
	#hero .inner-text a{
		font-size: 16px;
	}
	
}
@media (max-width: 767px) {
	.navbar-nav {
		background: rgba(0, 0, 0, 0.83);
	}
	ul.nav.navbar-nav {
		display: block;
	}
	.navbar-fixed-top{
		height: inherit;
	}
	#hero .img-2{
		display: none;
	}
	#hero .img-1{
		left:0px;
	}
	#hero .inner-text img{
		width: 160px;
	}
	.gallery-text h1,
	.event-book h1{
		font-size: 63px;
	}
	#hero .inner-text p{
		font-size: 25px;
	}
	#hero .inner-text span{
		font-size: 63px;
	}
	#hero .inner-text h1{
		font-size: 87px;
	}
	.menu img.cat,
	.about img.start{
		margin: 0 auto;
	}
	
}
@media (max-width: 575px) {
	.img-2{
		display: none;
	}
	#hero .inner-text img{
		width: 120px;
	}
	.gallery-text h1,
	.event-book h1{
		font-size: 36px;
	}
	#hero .inner-text p{
		font-size: 15px;
	}
	#hero .inner-text span{
		font-size: 46px;
	}
	#hero .inner-text h1{
		font-size: 48px;
	}
	.menu h3.title{
		font-size: 18px;
	}
	.menu h3.price-tag{
		font-size: 18px;
	}
	.menu .tab-pane p{
		font-size: inherit;
	}
	.menu .tab-pane ul{
		padding: 0px;
	}
}


@media (max-width: 1199px) {}
